@charset "utf-8";
/* CSS Document */

h3.spip {
	text-align: center; 
	margin-top: 2.5em; 
	margin-bottom: 1em; 
	font-size: 22px; 
	font-weight: bold;
	font-variant: small-caps;
}

blockquote.spip { 
	font-family: Georgia, Times, serif;
	font-size: 11px;
	color: #000000;
	line-height: 20px;
	margin: 1em; 
	padding-left: 1em;
	padding-right: 1em;
}

p.spip {
	font-family: Georgia, Times, serif;
	font-size: 13px;
	color: #000;
	line-height: 22px;
	margin-bottom: 16px;
}

#col1 .cellule .spip_logos, #col1 .presentation .spip_logos {
	border: 1px solid #BBB;
	margin: 15px auto 5px auto;
}

#col2 .cellule .spip_logos {
	border: 1px solid #BBB;
	margin: 0px 10px 0px 0px;
}

.spip_logos {margin: 0; padding: 0; border: none; float: left; line-height: 0px;}

#dossier .spip_logos {margin-right: 10px; margin-bottom: 10px;}
#gazette .cellule .spip_logos {float: right; margin: 10px;}
.spip_documents_left {margin: 5px 15px 0px 0px; border: 1px solid #AAA; line-height: 0;}

.spip_documents_right {margin: 5px 0px 0px 15px; border: 1px solid #AAA; line-height: 0;}

.format_png { float: left, margin: 0; padding: 0; border: none; }

i.spip {
	font-style: italic;
}

strong.spip {
	font-weight: bold;
}

#entete .form1{
	padding: 0px;
	margin: -5px 0px 0px 0px;
	border: solid 1px #000;
}



/*.pagination .lien_pagination a:link {color:#AAA;}
.pagination .lien_pagination a:visited{color:#AAA;}
.pagination .lien_pagination a:active{color:#AAA;}*/
.pagination .lien_pagination {color:#000;}
.pagination  .on{color:red; text-decoration: underline;}
